# Delete location tag (Deprecated) (deprecated)

**Deprecated:** Use `DELETE /api/v2/companies/{company_id}/tags/{tag_id}` instead.

Endpoint: DELETE /labels/{location_id}/{tag_id}
Version: 1.0.0
Security: BearerPartnerUser

## Security:

  - `BearerPartnerUser` (unknown)
    http bearer Bearer {PartnerToken}, User {UserToken}

## Path parameters:

  - `location_id` (number, required)
    location ID

  - `tag_id` (number, required)
    Tag ID

## Header parameters:

  - `Accept` (string, required)
    e.g. application/vnd.api.v2+json

  - `Content-Type` (string, required)
    application/json

  - `Authorization` (string, required)
    Bearer partner_token, User user_token

## Response 200:

  - `200` (unknown)
    OK

## Response 200 headers:

  - `Deprecation` (string)
    RFC 9745 deprecation date as a Unix timestamp: `@1782864000` is 2026-07-01T00:00:00Z.
    Example: @1782864000

  - `Sunset` (string)
    RFC 8594 date after which the deprecated operation may stop working.
    Example: Mon, 01 Mar 2027 00:00:00 GMT

  - `Link` (string)
    Migration reference for the deprecated operation, with `rel="deprecation"`.
    Example: <https://developer.alteg.io/en/b2b-v3/openapi>; rel="deprecation"

## Response 202:

  - `202` (unknown)
    Accepted

## Response 202 headers:

  - `Deprecation` (string)
    RFC 9745 deprecation date as a Unix timestamp: `@1782864000` is 2026-07-01T00:00:00Z.
    Example: @1782864000

  - `Sunset` (string)
    RFC 8594 date after which the deprecated operation may stop working.
    Example: Mon, 01 Mar 2027 00:00:00 GMT

  - `Link` (string)
    Migration reference for the deprecated operation, with `rel="deprecation"`.
    Example: <https://developer.alteg.io/en/b2b-v3/openapi>; rel="deprecation"

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (application/json):

  - `success` (boolean)
    Response status.
    Example: false

  - `data` (object | null)
    Response data.
    Example: null

  - `meta` (object)
    Additional response data.

  - `meta.message` (string)
    Error message.
    Example: Authentication needed.

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (application/json):

  - `success` (boolean)
    Response status.
    Example: false

  - `data` (object | null)
    Response data.
    Example: null

  - `meta` (object)
    Additional response data.

  - `meta.message` (string)
    Error message.
    Example: Access denied.

## Response 404:

  - `404` (unknown)
    Not Found

## Response 404 fields (application/json):

  - `success` (boolean)
    Response status.
    Example: false

  - `data` (object | null)
    Response data.
    Example: null

  - `meta` (object | array)
    Additional response data (empty object or empty array)
    Example: {}

